<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" VipLevel="0" PurchaseCount="1" bagId="250,251,252" />
	<Data ID="2" VipLevel="1" PurchaseCount="2" bagId="250,251,252" />
	<Data ID="3" VipLevel="2" PurchaseCount="3" bagId="250,251,252" />
	<Data ID="4" VipLevel="3" PurchaseCount="4" bagId="250,251,252" />
	<Data ID="5" VipLevel="4" PurchaseCount="5" bagId="250,251,252" />
	<Data ID="6" VipLevel="5" PurchaseCount="6" bagId="250,251,252" />
	<Data ID="7" VipLevel="6" PurchaseCount="7" bagId="250,251,252" />
	<Data ID="8" VipLevel="7" PurchaseCount="8" bagId="250,251,252" />
	<Data ID="9" VipLevel="8" PurchaseCount="9" bagId="250,251,252" />
	<Data ID="10" VipLevel="9" PurchaseCount="10" bagId="250,251,252" />
	<Data ID="11" VipLevel="10" PurchaseCount="11" bagId="250,251,252" />
</Root>